abandoned-carts
6 endpoints · /api/shop/v1/abandoned-carts
Request examples are generated from each endpoint's REAL method and path. 6 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X GET "https://{slug}.shop.blesyum.app/api/shop/v1/admin/abandoned-carts/<ac_id>/messages" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/abandoned-carts/<ac_id>/stage" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?